Jump to content

Bilik

Members
  • Content Count

    9
  • Joined

  • Last visited

Everything posted by Bilik

  1. Hallo Gerhard, Die habe ich heute auch bekommen. Es läuft jetzt 100%i mit Linux Mint. Heinz, Vielen dank und natürlich auch Marten und seine Leute. Toll
  2. Heinz, Aus SAM.xpl. Bei GLIBC_2.29 ein Fehlermeldung. GCC_3.0CURL_OPENSSL_4GLIBC_2.27GLIBC_2.29GLIBC_2.2.5GLIBCXX_3.4.20CXXABI_1.3
  3. Sobald ich versuche nach v2.29 zu upgraden (jetzt v2.27 wie alle heutige Ubuntu/Deb Systeme) bekomme ich eine klare Warnung. Ja, vielleicht kan die Entwickler helfen. Gruß< Tom
  4. Es ist möglich aber es wird nicht empfohlen. Because libc6 is a dependency for a ridiculous amount of the software you already have installed and installing a newer version is going to seriously break your OS Gruß, Tom
  5. Eine neue Version ist also nicht immer eine Verbesserung. Ich bevorzuge Linux (begründet) zu Windows. Schade. 1.1.0 für mich. Gruss,
  6. Zu'm Vergleich. Hier sind die SAM 1.1.0 log files von X-plane und aus prugins/SAM. 2.0.1 fehlt mit log files Log.txt SAM.log
  7. Ja es ist SAM 2.0.1. Linux Mint 19.2 Cinnamon 4.2.4 Nur mit SAM 1.1.0 funktioniert es wieder. Danke, Bilik Log.txt
  8. Hi, I'm unable to install 2.0.1 on Linux. It results in a crash during initial start-up. The equally installed version on my Windows system works fine. What is wrong?
×
×
  • Create New...